﻿@font-face {
    font-family: DINWeb;
    src: url('fonts/DINWeb.eot');
    src: url('fonts/DINWeb.woff') format('woff');
}

@font-face {
    font-family: DINWeb-Light;
    src: url("fonts/DINWeb-Light.eot");
    src: url("fonts/DINWeb-Light.woff") format("woff");
}

@font-face {
    font-family: DINWeb-Bold;
    src: url("fonts/DINWeb-Bold.eot");
    src: url("fonts/DINWeb-Bold.woff") format("woff");
}

body {
    background-color: #fff;
}

header {
    background-color: #fff;
}

.siteBackgroundContainer {
    width: 100%;
    min-height: 100%;
    position: relative;
    overflow: hidden;
}

.siteContainer {
    width: 960px;
    margin: 0px auto;
    position: relative;
}

.alert h1, .alert h2, .alert h3 {
    margin-top: 0;
    color: inherit;
}

.alert-info .close {
    color: inherit;
    text-shadow: none;
    opacity: 0.5;
}

    .alert-info .close:hover {
        opacity: 1;
    }

.no-padding {
    padding: 0 !important;
}

.no-padding-right {
    padding-right: 0 !important;
}

.no-padding-left {
    padding-left: 0 !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.no-padding-top {
    padding-top: 0 !important;
}

.right-sm-padding {
    padding-right: 15px;
}

.bot-xs-padding {
    padding-bottom: 5px;
}

.bot-sm-padding {
    padding-bottom: 15px;
}

.no-margin {
    margin: 0 !important;
}

.no-margin-top {
    margin-top: 0;
}

.no-margin-bottom {
    margin-bottom: 0;
}

.top-margin {
    margin-top: 15px;
}

.top-xs-margin {
    margin-top: 2px;
}

.top-sm-margin {
    margin-top: 5px;
}

.top-md-margin {
    margin-top: 30px;
}

.top-lg-margin {
    margin-top: 60px;
}

.right-sm-margin {
    margin-right: 5px;
}

.right-xs-margin {
    margin-right: 2px;
}

.left-lg-margin {
    margin-left: 20px;
}

.left-sm-margin {
    margin-left: 5px;
}

.left-xs-margin {
    margin-left: 2px;
}

.min-width {
    min-width: 50px;
}

.tooltip-min-width {
    min-width: 300px;
}

.tooltip-inner {
    text-align: left;
}

.text-left-important {
    text-align: left !important;
}

.btn-minwidth {
    min-width: 150px;
}

.fixed-width {
    width: 60px;
}

.v-align-top {
    vertical-align: top;
}

.v-align-middle {
    vertical-align: middle;
}

.v-align-middle-forced {
    vertical-align: middle !important;
}

.v-align-bottom {
    vertical-align: bottom;
}

.line-height-inherit {
    line-height: inherit;
}

.z-index-1 {
    z-index: 1;
}

.no-border > thead > tr > th,
.no-border > thead > tr > td,
.no-border > tbody > tr > th,
.no-border > tbody > tr > td,
.no-border > tfoot > tr > th,
.no-border > tfoot > tr > td {
    border: none !important;
}

.popover {
    min-width: 300px;
}

table.orderlines > tbody > tr.small > td {
    border-top: none;
    padding: 3px 8px;
}

td div.popover {
    min-width: 500px;
}

    td div.popover > .popover-content > table th:first-child {
        width: 23%;
    }

.dropdown-lg {
    min-width: 300px;
}

.dropdown-menu-sp {
    left: 50% !important;
    right: auto !important;
    transform: translate(-50%, 0);
}

    .dropdown-menu-sp:before {
        position: absolute;
        top: -7px;
        left: 49.5%;
        display: inline-block;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #ccc;
        border-left: 7px solid transparent;
        border-bottom-color: rgba(0, 0, 0, 0.2);
        content: '';
    }

    .dropdown-menu-sp:after {
        position: absolute;
        top: -6px;
        left: 50%;
        display: inline-block;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #ffffff;
        border-left: 6px solid transparent;
        content: '';
    }

dl.text-left dt {
    text-align: left;
}

dl.line-height-lg dd, dl.line-height-lg dt {
    line-height: 1.75;
}

.text-sm {
    font-size: 90%;
    line-height: 100%;
}

.tab-content strong {
    color: rgb(120,77,150);
}

.input-xs {
    height: 22px;
}

.d-inline {
    display: inline;
}

.d-inline-block {
    display: inline-block;
}

.d-block {
    display: block;
}

.radio-nobullets {
    list-style-type: none;
}

.text-default {
    color: #3c3c3c;
}

.panel-group-arrows .panel-title > a {
    display: block;
    position: relative;
}

    .panel-group-arrows .panel-title > a:after, a.collapse-arrows:after {
        content: "\f078"; /* fa-chevron-down */
        font-family: 'FontAwesome';
        position: absolute;
        right: 0;
    }

    .panel-group-arrows .panel-title > a[aria-expanded="true"]:after, a[aria-expanded="true"].collapse-arrows:after {
        content: "\f077"; /* fa-chevron-up */
    }

a.collapse-arrows:after {
    position: inherit;
    right: auto;
    padding-left: 10px;
}

a.no-underline:hover, a.no-underline:focus {
    text-decoration: none;
}

.auto-width .modal-dialog {
    width: auto;
}

.modal-body {
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}

@media (pointer: coarse) {
    .modal-body #warranty .fa.fa-info-circle {
        display: none;
    }
}

/* LIST GROUP FLUSH (from Bootstrap 4) */

.list-group-flush .list-group-item:first-child, list-group-flush .list-group-item.first-real-item {
    border-top: 0;
}

.list-group-flush .list-group-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}

    .list-group-flush .list-group-item:last-child {
        border-bottom: 0;
    }

/* LIST GROUP FLUSH END */

@media (max-width:767px) {

    .text-align-sm-right {
        text-align: right;
    }
}

/* HEADER */
#TopBar {
    background-color: rgb(82,80,82);
    height: 54px;
}

.MicrosoftTagLine {
    color: #fff;
    height: 50px;
}

.flex {
    display: flex;
    justify-content: center;
}

.flex-center {
    align-self: center;
}

.flex-bottom {
    align-self: flex-end;
}

.affix {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 900;
}

    .affix > h2 {
        padding-right: 15px;
    }

    .affix .row.container-width {
        margin: 0 auto;
        max-width: 1138px;
    }

.collapse-controls {
    margin-top: 20px;
}

    .collapse-controls > a:first-child {
        padding-right: 15px;
    }

/* COOKIE WARNING */
#CookieWarning .btn-warning {
    float: right;
}

#CookieWarning span {
    line-height: 34px;
}

#CookieWarning > div:after {
    clear: both;
    content: '';
    display: table;
}
/* END COOKIE WARNING */

/* MEGAMENU/TOPBAR */
.metismenu .has-arrow::after {
    color: #784d96;
    right: 20px !important;
    -webkit-transform: rotate(135deg) translate(0, -50%) !important;
    -ms-transform: rotate(135deg) translate(0, -50%) !important;
    -o-transform: rotate(135deg) translate(0, -50%) !important;
    transform: rotate(135deg) translate(0, -50%) !important;
}

.metismenu .active > .has-arrow::after,
.metismenu .has-arrow[aria-expanded="true"]::after {
    -webkit-transform: rotate(225deg) translate(0, -50%) !important;
    -ms-transform: rotate(225deg) translate(0, -50%) !important;
    -o-transform: rotate(225deg) translate(0, -50%) !important;
    transform: rotate(225deg) translate(0, -50%) !important;
}

.topbar-nav {
    min-height: unset !important;
}

    .topbar-nav ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .topbar-nav .metismenu > li > ul {
        background-color: white;
        border-left: 2px solid #784d96;
    }

    .topbar-nav .metismenu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex: 1 0 auto;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        border-left: 1px solid white;
    }

        .topbar-nav .metismenu > li {
            -webkit-box-flex: 1;
            -ms-flex: 1 0 auto;
            flex: 1 0 auto;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            position: relative;
        }

        .topbar-nav .metismenu li > a {
            position: relative;
            display: block;
            padding: 15px 20px;
            color: #555;
            outline-width: 0;
            transition: all .3s ease-out;
            text-decoration: none;
        }

        .topbar-nav .metismenu ul a {
            padding: 10px 20px;
        }

        .topbar-nav .metismenu ul ul a {
            padding: 10px 20px 10px 30px;
        }

        .topbar-nav .metismenu a:hover,
        .topbar-nav .metismenu a:focus,
        .topbar-nav .metismenu a:active {
            background-color: #eee;
            border-left-color: #784d96;
        }

        .topbar-nav .metismenu > li.active {
            background-color: #eee;
            border-left-color: #784d96;
        }

@media (min-width: 992px) {
    .topbar-nav .metismenu {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

        .topbar-nav .metismenu > li {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
        }

            .topbar-nav .metismenu > li > ul {
                position: absolute;
                top: 100%;
                min-width: 100%;
                width: 180%;
                z-index: 1001;
            }

    .topbar-nav.is-hoverable .metismenu > li > ul {
        height: auto !important;
    }

    .topbar-nav.is-hoverable .metismenu > li:hover > ul {
        display: block;
    }

    .topbar-nav.is-hoverable .metismenu > li:hover > a.has-arrow:after {
        -webkit-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }
}

.child-menu-lg {
    min-width: 450px;
}

.navbtn {
    color: #784d96;
}

/* END MEGAMENU */

/* START NAVBAR */

@media (max-width:767px) {

    .container > .navbar-header {
        margin-right: 0;
        margin-left: 0;
    }
}

/* END NAVBAR */

/* SEARCH */
.twitter-typeahead > .tt-hint, .tt-input, .tt-menu {
    width: 100% !important;
}
/* END SEARCH */

/* USER MENU */
.menu-item-useraccount div:first-child {
    font-family: DINWeb-Bold;
    font-size: 14px;
    line-height: 21px;
}

.menu-item-useraccount div:last-child {
    font-size: 12px;
    line-height: 16px;
}

.contact-info img {
    margin-top: 11px;
    margin-bottom: 10px;
    border-radius: 50%;
    border: 1px #e5e5e5 solid !important;
}

.contact-info div {
    font-size: 12px;
    line-height: 18px;
}

/* END USER MENU */

/* BASKET MENU */
.dropdown-basket {
    font-size: 12px;
    line-height: 18px;
}

    .dropdown-basket > li > a > img {
        width: 48px;
        height: 48px;
    }

    .dropdown-basket > li > a > i,
    .dropdown-ext > li > a > i,
    .dropdown-ext > li > a > span {
        padding-right: 12px;
    }

    .dropdown-basket > li:first-child,
    .dropdown-ext > li:first-child {
        margin-top: 22px;
    }

    .dropdown-basket > li:last-child,
    .dropdown-ext > li:last-child {
        padding-bottom: 22px;
    }

    .dropdown-basket > li > a,
    .dropdown-ext > li > a {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .dropdown-basket > li.divider {
        margin: 12px 0;
    }
/* END BASKET MENU */

/* END HEADER */

/* CHECKOUT */
/* BASKET */
.basket,
.basket > tr > td > span {
    font-family: DINWeb;
}

    .basket .col-sm-12 {
        width: 100%;
    }

@media all and (max-width: 991px) {
    .col-sm-no-padding {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/* END BASKET */

/* CHECKOUT BREADCRUMB */
ul.checkout > li > i {
    display: none;
}

ul.checkout > li.stepdone > i {
    display: inline-block;
}
/* END CHECKOUT BREADCRUMB */

ul.default-ship-address {
    padding-left: 20px;
}

    ul.default-ship-address > li:first-child {
        font-weight: bold;
    }
/* END CHECKOUT */

/* PRODUCT VIEWS */
.item-container > div {
    background-color: #fff;
    min-height: 760px;
    -moz-box-shadow: 1px 0 0 0 #ddd, 0 1px 0 0 #ddd, 1px 1px 0 0 #ddd, 1px 0 0 0 #ddd inset, 0 1px 0 0 #ddd inset;
    -webkit-box-shadow: 1px 0 0 0 #ddd, 0 1px 0 0 #ddd, 1px 1px 0 0 #ddd, 1px 0 0 0 #ddd inset, 0 1px 0 0 #ddd inset;
    box-shadow: 1px 0 0 0 #ddd, 0 1px 0 0 #ddd, 1px 1px 0 0 #ddd, 1px 0 0 0 #ddd inset, 0 1px 0 0 #ddd inset;
    padding-top: 1px;
}

@media (min-width:768px) and (max-width: 991px) {
    .item-container > div:nth-child(1n+2) {
        clear: left;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .item-container > div:nth-child(2n+3) {
        clear: left;
    }
}

@media (min-width: 1200px) {
    .item-container > div:nth-child(3n+4) {
        clear: left;
    }
}

.product {
}

.product-description > ul {
    font-size: 12px;
}

.product-thumb {
    width: 64px;
    height: 64px;
    line-height: 64px;
}

.product .img-thumbnail {
    max-height: 171px;
    max-width: 171px;
}

.product.direct-search-match {
    border: 3px #41a62a solid;
}

.icon {
    padding: .2em .6em .3em;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    color: #fff;
    height: 26px;
    display: inline-block;
    min-width: 32px;
}

    .icon > a {
        color: rgb(157, 157, 157);
    }

.icon-row {
    padding-bottom: 10px;
    position: relative;
    top: -10px;
}

.img-feature {
    padding-right: 5px;
    padding-bottom: 5px;
}

.gallery-container {
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    margin-bottom: 20px;
}

.gallery {
    position: absolute;
    width: 100%;
    height: 100%;
}

    .gallery img {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        max-height: 100%;
        max-width: 100%;
    }

.dropdown-toggle-sm {
    padding-left: 3px;
    padding-right: 3px;
}
/* END PRODUCT VIEWS */

/* PRODUCT SLIDER */
#slider-text {
    padding-top: 40px;
    display: block;
}

    #slider-text .col-md-6 {
        overflow: hidden;
    }

    #slider-text h2 {
        font-family: DINWeb;
        font-size: 30px;
        letter-spacing: 3px;
        margin: 30px auto;
        padding-left: 40px;
    }

        #slider-text h2::after {
            border-top: 2px solid #c7c7c7;
            content: "";
            position: absolute;
            bottom: 35px;
            width: 100%;
        }

#itemslider h4 {
    font-family: DINWeb;
    font-size: 12px;
    margin: 10px auto 3px;
}

#itemslider h5 {
    font-family: DINWeb-Bold;
    font-size: 12px;
    margin: 3px auto 2px;
}

#itemslider h6 {
    font-family: DINWeb-Light;
    font-size: 10px;
    margin: 2px auto 5px;
}

.badge {
    background: #b20c0c;
    position: absolute;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    line-height: 31px;
    font-family: DINWeb-Light;
    font-size: 14px;
    border: 2px solid #FFF;
    box-shadow: 0 0 0 1px #b20c0c;
    top: 5px;
    right: 25%;
}

#slider-control img {
    padding-top: 60%;
    margin: 0 auto;
}

.carousel-showmanymoveone {
    padding-left: 30px;
    padding-right: 30px;
}

    .carousel-showmanymoveone .carousel-inner .item .img-link {
        height: 64px;
        margin-bottom: 10px;
        display: block;
        position: relative;
    }

        .carousel-showmanymoveone .carousel-inner .item .img-link img {
            margin: auto;
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
        }

@media screen and (max-width: 992px) {
    #slider-control img {
        padding-top: 70px;
        margin: 0 auto;
    }
}

.carousel-showmanymoveone .carousel-control {
    width: 4%;
    background-image: none;
}

.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4,
.carousel-showmanymoveone .cloneditem-5 {
    display: none;
}

@media all and (min-width: 768px) {
    .carousel-showmanymoveone .carousel-inner > .active.left,
    .carousel-showmanymoveone .carousel-inner > .prev {
        left: -50%;
    }

    .carousel-showmanymoveone .carousel-inner > .active.right,
    .carousel-showmanymoveone .carousel-inner > .next {
        left: 50%;
    }

    .carousel-showmanymoveone .carousel-inner > .left,
    .carousel-showmanymoveone .carousel-inner > .prev.right,
    .carousel-showmanymoveone .carousel-inner > .active {
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
        display: block;
    }
}

@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner > .item.active.right,
    .carousel-showmanymoveone .carousel-inner > .item.next {
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner > .item.active.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
        left: 0;
    }

        .carousel-showmanymoveone .carousel-inner > .item.left,
        .carousel-showmanymoveone .carousel-inner > .item.prev.right,
        .carousel-showmanymoveone .carousel-inner > .item.active {
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
            left: 0;
        }
}

@media all and (min-width: 992px) {
    .carousel-showmanymoveone .carousel-inner > .active.left,
    .carousel-showmanymoveone .carousel-inner > .prev {
        left: -16.666%;
    }

    .carousel-showmanymoveone .carousel-inner > .active.right,
    .carousel-showmanymoveone .carousel-inner > .next {
        left: 16.666%;
    }

    .carousel-showmanymoveone .carousel-inner > .left,
    .carousel-showmanymoveone .carousel-inner > .prev.right,
    .carousel-showmanymoveone .carousel-inner > .active {
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-2,
    .carousel-showmanymoveone .carousel-inner .cloneditem-3,
    .carousel-showmanymoveone .carousel-inner .cloneditem-4,
    .carousel-showmanymoveone .carousel-inner .cloneditem-5,
    .carousel-showmanymoveone .carousel-inner .cloneditem-6 {
        display: block;
    }
}

@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner > .item.active.right,
    .carousel-showmanymoveone .carousel-inner > .item.next {
        -webkit-transform: translate3d(16.666%, 0, 0);
        transform: translate3d(16.666%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner > .item.active.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev {
        -webkit-transform: translate3d(-16.666%, 0, 0);
        transform: translate3d(-16.666%, 0, 0);
        left: 0;
    }

        .carousel-showmanymoveone .carousel-inner > .item.left,
        .carousel-showmanymoveone .carousel-inner > .item.prev.right,
        .carousel-showmanymoveone .carousel-inner > .item.active {
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
            left: 0;
        }
}
/* END PRODUCT SLIDER */

/* IMAGE CAROUSEL */
.carousel-indicators li {
    border-color: rgb(157, 157, 157);
}

.carousel-indicators .active {
    background-color: rgb(120,77,150);
}

.left.carousel-control, .right.carousel-control {
    background-image: none;
    filter: unset;
    color: rgb(120,77,150);
}

.carousel .carousel-control {
    visibility: hidden;
}

.carousel:hover .carousel-control {
    visibility: visible;
}
/* END IMAGE CAROUSEL */

/* FILTER */
a.collapselink {
    color: #555;
}

    a.collapselink:hover {
        text-decoration: none;
    }

.collapse > div.checkbox,
.collapsing > div.checkbox {
    font-size: 12px;
    line-height: 24px;
}
/* END FILTER */

/* MAPS */
.mapcontrol-container {
}

.mapcontrol {
    position: absolute;
    top: 200px;
    left: 10px;
    z-index: 2;
    background-color: #fff;
    width: 280px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.map-resultlist {
    overflow: auto;
    min-height: 300px;
    max-height: 300px;
}

.pin-icon {
    font-size: 14px;
}
/* END MAPS */

/* MY ACCOUNT / LEASING */
.myaccount ul > li > a, .leasing ul > li > a {
    font-size: 14px;
    line-height: 24px;
    color: #000;
}

    .myaccount ul > li > a:hover, .leasing ul > li > a:hover {
        text-decoration: none;
    }

.myaccount h5, .leasing h5 {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 0px;
}

.myaccount a.active, .leasing a.active {
    font-weight: bold;
}
/* END MY ACCOUNT */

/* BTO */
.spinner {
    /* width: 100px; */
}

    .spinner input {
        text-align: right;
    }

.input-group-btn-vertical {
    position: relative;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    display: table-cell;
}

    .input-group-btn-vertical > .btn {
        display: block;
        float: none;
        width: 100%;
        max-width: 100%;
        padding: 8px;
        margin-left: -1px;
        position: relative;
        border-radius: 0;
    }

        .input-group-btn-vertical > .btn:first-child {
            border-top-right-radius: 4px;
        }

        .input-group-btn-vertical > .btn:last-child {
            margin-top: -2px;
            border-bottom-right-radius: 4px;
        }

    .input-group-btn-vertical i {
        position: absolute;
        top: 0;
        left: 4px;
    }
/* END BTO */

/* NEWS */
.news-date > span:first-child,
.news-date > span:last-child {
    display: block;
    width: 100%;
    text-align: center;
}

.news-date > span:first-child {
    font-size: 48px;
    font-weight: bold;
}

.news-date > span:last-child {
    font-size: 18px;
}

.news-block > h1 > small {
    display: block;
}

.short-description {
    font-weight: bold;
    padding-bottom: 15px;
}
/* END NEWS */

/* FOOTER */
.dark {
    background-color: rgb(30, 30, 30);
    font-family: DINWeb;
    font-size: 12px;
    color: rgb(157, 157, 157);
}

.light {
    background-color: #fff;
}

.copyright {
}

/* SITEMAP */
.sitemap {
    list-style-type: none;
    margin: 0;
    padding: 90px 0;
    display: flex;
    justify-content: space-between;
}


    .sitemap > li.sitemap-child > a, .sitemap > li.sitemap-child > h3 {
        font-family: DINWeb-Bold;
        font-size: 14px;
        color: #fff;
        margin: auto;
    }

    .sitemap > li.sitemap-child > ul {
        padding-top: 6px;
    }

    .sitemap > li > ul > li,
    .sitemap > li > ul > li > a {
        font-family: DINWeb;
        font-size: 14px;
        color: rgb(157, 157, 157);
        line-height: 24px;
    }

    .sitemap > li > ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

.sitemap-sm {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    .sitemap-sm > li {
        float: left;
    }

        .sitemap-sm > li > a {
            font-family: DINWeb;
            font-size: 12px;
            padding: 0 5px;
            color: rgb(157, 157, 157);
        }

@media (max-width:767px) {

    .sitemap {
        display: block;
    }

    .sitemap-child {
        text-align: center;
        margin-bottom: 30px;
    }

    .sitemap-sm > li {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }

        .sitemap-sm > li > a {
            font-size: 14px;
        }
}

/* END SITEMAP */

.HeartBeat {
    padding: 0 5px;
}

footer.bottom-footer {
    padding: 30px 0;
    border-top: 1px solid rgb(60, 60, 60);
}
/* END FOOTER */
